--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1770547082.00475'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1770528781.25523'
    into_interval: 1W
    time: '1770528781.3621'
  minmax: 
    max: '1770547081.90922'
    min: '1770461554.56282'
    mtime: '1770543421'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1770547081.90922'
    path: 02STAMP
    type: new
  - 
    epoch: '1770546614.28475'
    path: id/E/EO/EORBKV/Cons/Cons-2.3.0.tar
    type: new
  - 
    epoch: '1770546614.28042'
    path: id/E/EO/EORBKV/Cons/CHECKSUMS
    type: new
  - 
    epoch: '1770545881.8995'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1770545881.87022'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1770545881.52068'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1770544742.63172'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1770544742.62134'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1770544742.56091'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1770544742.4762'
    path: 00whois.xml
    type: new
  - 
    epoch: '1770544742.46633'
    path: 00whois.html
    type: new
  - 
    epoch: '1770544369.25099'
    path: id/Y/YA/YANICK/CHECKSUMS
    type: new
  - 
    epoch: '1770544368.58219'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1770544363.90524'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1770544360.21852'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1770544359.80971'
    path: id/S/SD/SDS/CHECKSUMS
    type: new
  - 
    epoch: '1770544359.17362'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1770544357.77993'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1770544357.38555'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1770544355.55837'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1770544343.19348'
    path: id/E/EX/EXIFTOOL/CHECKSUMS
    type: new
  - 
    epoch: '1770544342.762'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1770544342.0745'
    path: id/D/DJ/DJZORT/CHECKSUMS
    type: new
  - 
    epoch: '1770544341.79766'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1770544341.54112'
    path: id/D/DE/DEFARIA/CHECKSUMS
    type: new
  - 
    epoch: '1770544341.45198'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1770544339.39323'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1770544338.97006'
    path: id/B/BO/BOOK/CHECKSUMS
    type: new
  - 
    epoch: '1770544335.95671'
    path: id/A/AD/ADRI/CHECKSUMS
    type: new
  - 
    epoch: '1770541249.17398'
    path: id/A/AD/ADRI/DPKG-Packages-Parser-0.01.meta
    type: new
  - 
    epoch: '1770541249.17259'
    path: id/A/AD/ADRI/DPKG-Packages-Parser-0.01.readme
    type: new
  - 
    epoch: '1770541249.15576'
    path: id/A/AD/ADRI/DPKG-Packages-Parser-0.01.tar.gz
    type: new
  - 
    epoch: '1770526363.29705'
    path: id/T/TU/TURNERJW/CHECKSUMS
    type: new
  - 
    epoch: '1770526341.41382'
    path: id/D/DE/DERF/Travel-Status-DE-IRIS-2.04.meta
    type: new
  - 
    epoch: '1770526341.41202'
    path: id/D/DE/DERF/Travel-Status-DE-IRIS-2.04.readme
    type: new
  - 
    epoch: '1770526341.33594'
    path: id/D/DE/DERF/Travel-Status-DE-IRIS-2.04.tar.gz
    type: new
  - 
    epoch: '1770525613.08024'
    path: id/U/UT/UTASHIRO/App-ansicolumn-1.52.meta
    type: new
  - 
    epoch: '1770525613.07861'
    path: id/U/UT/UTASHIRO/App-ansicolumn-1.52.readme
    type: new
  - 
    epoch: '1770525613.06398'
    path: id/U/UT/UTASHIRO/App-ansicolumn-1.52.tar.gz
    type: new
  - 
    epoch: '1770515548.45131'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1770509223.68625'
    path: id/P/PE/PERLANCAR/App-DataSizeSpeedUtils-0.001.meta
    type: new
  - 
    epoch: '1770509223.68368'
    path: id/P/PE/PERLANCAR/App-DataSizeSpeedUtils-0.001.readme
    type: new
  - 
    epoch: '1770509223.66478'
    path: id/P/PE/PERLANCAR/App-DataSizeSpeedUtils-0.001.tar.gz
    type: new
  - 
    epoch: '1770507887.1837'
    path: id/B/BO/BOOK/Perl-Version-Bumper-0.218.meta
    type: new
  - 
    epoch: '1770507887.18221'
    path: id/B/BO/BOOK/Perl-Version-Bumper-0.218.readme
    type: new
  - 
    epoch: '1770507887.16601'
    path: id/B/BO/BOOK/Perl-Version-Bumper-0.218.tar.gz
    type: new
  - 
    epoch: '1770506084.20774'
    path: id/S/SD/SDS/Flat-Profile-0.02.meta
    type: new
  - 
    epoch: '1770506084.20621'
    path: id/S/SD/SDS/Flat-Profile-0.02.readme
    type: new
  - 
    epoch: '1770506084.191'
    path: id/S/SD/SDS/Flat-Profile-0.02.tar.gz
    type: new
  - 
    epoch: '1770505076.25783'
    path: id/P/PS/PSTADT/CHECKSUMS
    type: new
  - 
    epoch: '1770504761.47235'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1770502587.65034'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1770501794.79006'
    path: id/S/SD/SDS/Flat-Profile-0.01.meta
    type: new
  - 
    epoch: '1770501794.78865'
    path: id/S/SD/SDS/Flat-Profile-0.01.readme
    type: new
  - 
    epoch: '1770501794.7765'
    path: id/S/SD/SDS/Flat-Profile-0.01.tar.gz
    type: new
  - 
    epoch: '1770501470.95434'
    path: id/D/DE/DEFARIA/Clearquest-1.02.meta
    type: new
  - 
    epoch: '1770501470.95295'
    path: id/D/DE/DEFARIA/Clearquest-1.02.readme
    type: new
  - 
    epoch: '1770501470.94025'
    path: id/D/DE/DEFARIA/Clearquest-1.02.tar.gz
    type: new
  - 
    epoch: '1770501470.93019'
    path: id/D/DE/DEFARIA/Clearcase-1.02.meta
    type: new
  - 
    epoch: '1770501470.92886'
    path: id/D/DE/DEFARIA/Clearcase-1.02.readme
    type: new
  - 
    epoch: '1770501470.91374'
    path: id/D/DE/DEFARIA/Clearcase-1.02.tar.gz
    type: new
  - 
    epoch: '1770501152.24352'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1770497942.35043'
    path: id/P/PS/PSTADT/Plack-Middleware-ProofOfWork-0.20.tar.gz
    type: delete
  - 
    epoch: '1770497942.34761'
    path: id/P/PS/PSTADT/Plack-Middleware-ProofOfWork-0.20.readme
    type: delete
  - 
    epoch: '1770497799.41119'
    path: id/W/WD/WDAEMS/BeamerReveal-20260207.2052.meta
    type: new
  - 
    epoch: '1770497799.40957'
    path: id/W/WD/WDAEMS/BeamerReveal-20260207.2052.readme
    type: new
  - 
    epoch: '1770497798.38625'
    path: id/W/WD/WDAEMS/BeamerReveal-20260207.2052.tar.gz
    type: new
  - 
    epoch: '1770496689.89783'
    path: id/W/WD/WDAEMS/BeamerReveal-20260207.2034.meta
    type: new
  - 
    epoch: '1770496689.89622'
    path: id/W/WD/WDAEMS/BeamerReveal-20260207.2034.readme
    type: new
  - 
    epoch: '1770496688.85973'
    path: id/W/WD/WDAEMS/BeamerReveal-20260207.2034.tar.gz
    type: new
  - 
    epoch: '1770495114.27856'
    path: id/E/EG/EGOR/Feersum-1.506_09.tar.gz
    type: new
  - 
    epoch: '1770491607.28288'
    path: id/P/PL/PLICEASE/Alt-Params-Util-PLICEASE-0.01.meta
    type: new
  - 
    epoch: '1770491607.28136'
    path: id/P/PL/PLICEASE/Alt-Params-Util-PLICEASE-0.01.readme
    type: new
  - 
    epoch: '1770491607.26948'
    path: id/P/PL/PLICEASE/Alt-Params-Util-PLICEASE-0.01.tar.gz
    type: new
  - 
    epoch: '1770490742.49361'
    path: id/K/KU/KUERBIS/Term-Choose-1.776.tar.gz
    type: delete
  - 
    epoch: '1770490742.49094'
    path: id/K/KU/KUERBIS/Term-Choose-1.776.readme
    type: delete
  - 
    epoch: '1770490742.47636'
    path: id/K/KU/KUERBIS/Term-Choose-1.776.meta
    type: delete
  - 
    epoch: '1770490343.62121'
    path: id/G/GU/GUIDO/CHECKSUMS
    type: new
  - 
    epoch: '1770490191.16899'
    path: id/E/EX/EXIFTOOL/Image-ExifTool-13.50.meta
    type: new
  - 
    epoch: '1770490191.16734'
    path: id/E/EX/EXIFTOOL/Image-ExifTool-13.50.readme
    type: new
  - 
    epoch: '1770490190.78603'
    path: id/E/EX/EXIFTOOL/Image-ExifTool-13.50.tar.gz
    type: new
  - 
    epoch: '1770487150.46576'
    path: id/P/PL/PLICEASE/Params-SomeUtil-1.08.meta
    type: new
  - 
    epoch: '1770487150.46424'
    path: id/P/PL/PLICEASE/Params-SomeUtil-1.08.readme
    type: new
  - 
    epoch: '1770487150.44809'
    path: id/P/PL/PLICEASE/Params-SomeUtil-1.08.tar.gz
    type: new
  - 
    epoch: '1770486758.37237'
    path: id/S/SA/SAUMON/CHECKSUMS
    type: new
  - 
    epoch: '1770484033.41382'
    path: id/P/PE/PEVANS/IO-Async-Loop-FutureIO-0.01.meta
    type: new
  - 
    epoch: '1770484033.41224'
    path: id/P/PE/PEVANS/IO-Async-Loop-FutureIO-0.01.readme
    type: new
  - 
    epoch: '1770484033.39594'
    path: id/P/PE/PEVANS/IO-Async-Loop-FutureIO-0.01.tar.gz
    type: new
  - 
    epoch: '1770483153.17996'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1770479547.30726'
    path: id/K/KA/KARMAN/CHECKSUMS
    type: new
  - 
    epoch: '1770479208.46663'
    path: id/Y/YA/YANICK/Dancer-Template-Mason-0.004002.meta
    type: new
  - 
    epoch: '1770479208.46517'
    path: id/Y/YA/YANICK/Dancer-Template-Mason-0.004002.readme
    type: new
  - 
    epoch: '1770479208.44762'
    path: id/Y/YA/YANICK/Dancer-Template-Mason-0.004002.tar.gz
    type: new
  - 
    epoch: '1770478806.91849'
    path: id/R/RR/RRWO/Hash-Util-Merge-v0.3.0.meta
    type: new
  - 
    epoch: '1770478806.91709'
    path: id/R/RR/RRWO/Hash-Util-Merge-v0.3.0.readme
    type: new
  - 
    epoch: '1770478806.90273'
    path: id/R/RR/RRWO/Hash-Util-Merge-v0.3.0.tar.gz
    type: new
  - 
    epoch: '1770477472.11159'
    path: id/D/DC/DCON/Matplotlib-Simple-0.23.meta
    type: new
  - 
    epoch: '1770477472.11015'
    path: id/D/DC/DCON/Matplotlib-Simple-0.23.readme
    type: new
  - 
    epoch: '1770477471.95491'
    path: id/D/DC/DCON/Matplotlib-Simple-0.23.tar.gz
    type: new
  - 
    epoch: '1770472342.78492'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1770472341.56185'
    path: id/E/EC/ECHERNOF/CHECKSUMS
    type: new
  - 
    epoch: '1770470699.47444'
    path: id/D/DJ/DJZORT/Net-Proxmox-VE-0.44.meta
    type: new
  - 
    epoch: '1770470699.45638'
    path: id/D/DJ/DJZORT/Net-Proxmox-VE-0.44.tar.gz
    type: new
  - 
    epoch: '1770466494.79287'
    path: id/S/SH/SHINGO/JQ-Lite-2.32.meta
    type: new
  - 
    epoch: '1770466494.79136'
    path: id/S/SH/SHINGO/JQ-Lite-2.32.readme
    type: new
  - 
    epoch: '1770466494.76479'
    path: id/S/SH/SHINGO/JQ-Lite-2.32.tar.gz
    type: new
  - 
    epoch: '1770465542.35963'
    path: id/E/EG/EGOR/Feersum-1.506_06.tar.gz
    type: delete
  - 
    epoch: '1770465542.35759'
    path: id/E/EG/EGOR/Feersum-1.506_04.tar.gz
    type: delete
  - 
    epoch: '1770465542.35521'
    path: id/E/EG/EGOR/Feersum-1.506_03.tar.gz
    type: delete
  - 
    epoch: '1770465542.35135'
    path: id/E/EG/EGOR/Feersum-1.506_02.tar.gz
    type: delete
  - 
    epoch: '1770465542.33661'
    path: id/E/EG/EGOR/Feersum-1.506_01.tar.gz
    type: delete
  - 
    epoch: '1770465472.49672'
    path: id/S/SH/SHINGO/JQ-Lite-2.31.meta
    type: new
  - 
    epoch: '1770465472.49528'
    path: id/S/SH/SHINGO/JQ-Lite-2.31.readme
    type: new
  - 
    epoch: '1770465472.47248'
    path: id/S/SH/SHINGO/JQ-Lite-2.31.tar.gz
    type: new
  - 
    epoch: '1770461554.56282'
    path: id/N/NW/NWCLARK/CHECKSUMS
    type: new
